petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerVTKWriteFunction

functional form used to provide writer to the PetscViewerVTK

### Synopsis

    #include <petscviewer.h>
    PetscViewerVTKWriteFunction(PetscObject object,PetscViewer viewer)

### Input Parameters

| object | - the PETSc object to be written Many br
| viewer | - viewer it is to be written to Many br

Many br

### See Also

PetscViewerVTKAddField()

Level:developer
Location:src/sys/classes/viewer/impls/vtk/vtkv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages